
D4Science Infrastructure - Upgrade #11834

Upgrade # 11812 (Completed): D4Science Infrastructure Upgrade to gCube 4.11.1

D4Science Root VO upgrade to gCube 4.11.1

May 23, 2018 03:30 PM - Roberto Cirillo

Status: Completed Start date: May 23, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.11.1

  

Infrastructure: Production   

Description

Related issues:

Blocked by D4Science Infrastructure - VM Creation #11852: Create a VM to depl... Closed May 29, 2018 May 31, 2018

History

#1 - May 23, 2018 03:33 PM - Roberto Cirillo

- Status changed from New to Planned

Smartgears services

(CNR) DONE dataminer.garr.d4science.org: upgrade ecological-engine library on every dataminer service instance

(CNR) DONE dataminer.prototypes.d4science.org: upgrade ecological-engine library on every dataminer service instance

(CNR) DONE dataminer-proto-ghost.d4science.org: upgrade ecological-engine library on every dataminer service instance

(CNR) DONE storagehub.d4science.org install storagehub service

#2 - May 29, 2018 11:58 AM - Roberto Cirillo

- Related to VM Creation #11852: Create a VM to deploy the new storage hub application. added

#3 - May 29, 2018 04:47 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - May 29, 2018 04:55 PM - Roberto Cirillo

- % Done changed from 0 to 90

#5 - May 30, 2018 09:47 AM - Roberto Cirillo

- Related to deleted (VM Creation #11852: Create a VM to deploy the new storage hub application.)

#6 - May 30, 2018 09:47 AM - Roberto Cirillo

- Blocked by VM Creation #11852: Create a VM to deploy the new storage hub application. added

#7 - Jun 05, 2018 10:44 AM - Roberto Cirillo

- % Done changed from 90 to 100

#8 - Jun 05, 2018 10:48 AM - Roberto Cirillo

I'm not able to set this ticket to complete. I don't know why. @luca.frosini@isti.cnr.it any hint?

#9 - Jun 05, 2018 10:50 AM - Roberto Cirillo

I've found the problem. There is a blocking ticket still open.

#10 - Jun 05, 2018 11:08 AM - Luca Frosini

From new IS point of view we can create a new resource registry instance (please note that it can use the same orientdb cluster by creating another

database) but this is not immediately required. We can postpone it.

From accounting point of view we have to create an accounting service instance, moreover we have to create the accounting Service Endpoint  with
Accounting and Persistence with the same profile except for the  https://accounting-service-d.d4science.org/accounting-service. The content of

Endpoint tag must contains the address of the HAProxy in front of accounting service instance if any. Otherwise the access point entry can be

removed.

#11 - Jun 12, 2018 03:49 PM - Roberto Cirillo

@luca.frosini@isti.cnr.it have you notice that this is an already closed maintenance release?

Please, if you need to plan any activity, you should open a dedicated ticket an link it to an appropriate sprint otherwise these informations will be lost.

Thanks.

#12 - Jun 12, 2018 03:49 PM - Roberto Cirillo

- Status changed from In Progress to Completed
